
@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCBshds.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 200;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HABsxds.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HDfsxds.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCBsxds.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCzsxds.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HBftBds.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HABtBds.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HAotBds.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDJp8A.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 200;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTtDNp8A.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTajNp8A.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDNp8A.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTBjNp8A.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTT6jRp8A.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTtDRp8A.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTnTRp8A.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiAyp8kv8JHgFVrJJLmE3tF.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmv1plEA.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm21llEA.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrJJLedw.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmg1hlEA.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmy15lEA.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm111lEA.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm81xlEA.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrLPTedw.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLFj_V1s.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDz8V1s.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrFJA.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLGT9V1s.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLCz7V1s.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDD4V1s.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLBT5V1s.ttf") format("truetype");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCBshdv.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 200;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HABsxdv.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HDfsxdv.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCBsxdv.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCzsxdv.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HBftBdv.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HABtBdv.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HAotBdv.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDJp8w.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 200;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTtDNp8w.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTajNp8w.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDNp8w.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTBjNp8w.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTT6jRp8w.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTtDRp8w.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTnTRp8w.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiAyp8kv8JHgFVrJJLmE3tG.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmv1plEw.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm21llEw.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrJJLedA.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmg1hlEw.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmy15lEw.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm111lEw.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm81xlEw.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrLPTedA.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLFj_V1g.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDz8V1g.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrFJM.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLGT9V1g.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLCz7V1g.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDD4V1g.woff") format("woff");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLBT5V1g.woff") format("woff");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCBshdp.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 200;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HABsxdp.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HDfsxdp.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCBsxdp.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HCzsxdp.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HBftBdp.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HABtBdp.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: italic;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k8o8UDI-1M0wlSfdzyIEkpwTM29hr-8mTYIRyOSVz60_PG_HAotBdp.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 100;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDJp9Q.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 200;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTtDNp9Q.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 300;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTajNp9Q.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 400;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTNDNp9Q.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 500;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTBjNp9Q.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 600;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTT6jRp9Q.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 800;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTtDRp9Q.woff2") format("woff2");
}

@font-face {
	font-family: "Archivo";
	font-style: normal;
	font-weight: 900;
	font-stretch: normal;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/archivo/v25/k3k6o8UDI-1M0wlSV9XAw6lQkqWY8Q82sJaRE-NWIDdgffTTnTRp9Q.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 100;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiAyp8kv8JHgFVrJJLmE3tA.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 200;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmv1plFQ.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 300;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm21llFQ.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrJJLecg.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmg1hlFQ.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmy15lFQ.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm111lFQ.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm81xlFQ.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 100;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrLPTecg.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLFj_V14.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDz8V14.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrFJU.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLGT9V14.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLCz7V14.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDD4V14.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url("https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLBT5V14.woff2") format("woff2");
}

@font-face {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url("https://cdn-iladjbn.nitrocdn.com/YCAAQTFCsNeZGLcqVjwSsQhHcftqMSGG/assets/static/source/rev-7595d27/verdant.copeland.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.eot");
	src: url("https://cdn-iladjbn.nitrocdn.com/YCAAQTFCsNeZGLcqVjwSsQhHcftqMSGG/assets/static/source/rev-7595d27/verdant.copeland.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-regular-400.woff2") format("woff2");
}

@font-face {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 900;
	font-display: block;
	src: url("https://cdn-iladjbn.nitrocdn.com/YCAAQTFCsNeZGLcqVjwSsQhHcftqMSGG/assets/static/source/rev-7595d27/verdant.copeland.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.eot");
	src: url("https://cdn-iladjbn.nitrocdn.com/YCAAQTFCsNeZGLcqVjwSsQhHcftqMSGG/assets/static/source/rev-7595d27/verdant.copeland.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-solid-900.woff2") format("woff2");
}

@font-face {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	font-display: block;
	src: url("https://cdn-iladjbn.nitrocdn.com/YCAAQTFCsNeZGLcqVjwSsQhHcftqMSGG/assets/static/source/rev-7595d27/verdant.copeland.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.eot");
	src: url("https://cdn-iladjbn.nitrocdn.com/YCAAQTFCsNeZGLcqVjwSsQhHcftqMSGG/assets/static/source/rev-7595d27/verdant.copeland.com/wp-content/themes/Divi/core/admin/fonts/fontawesome/fa-brands-400.woff2") format("woff2");
}
